Bug 1322012 - [RFE] Add a search box to the bookmarks page
Summary: [RFE] Add a search box to the bookmarks page
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Search
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-29 14:50 UTC by Andrii Balakhtar
Modified: 2019-04-01 20:27 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-21 16:54:17 UTC


Attachments (Terms of Use)
Screenshot with verification (44.72 KB, image/png)
2017-06-07 18:08 UTC, Stanislav Tkachenko
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 14375 None None None 2016-04-22 16:33 UTC

Description Andrii Balakhtar 2016-03-29 14:50:21 UTC
Description of problem:
Bookmarks page (Administer -> Bookmarks) doesn't have a search box, making it hard to find desired bookmark if you have a lot of them created.

Version-Release number of selected component (if applicable):
Sat6.2 Beta Snap5.1

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Administer -> Bookmarks
2.
3.

Actual results:
Search box is absent

Expected results:
Search box is present, user is able to filter out bookmarks list.


Additional info:

Comment 2 Brad Buckingham 2016-03-29 15:35:03 UTC
Created redmine issue http://projects.theforeman.org/issues/14375 from this bug

Comment 3 Bryan Kearney 2016-03-29 16:12:19 UTC
Upstream bug component is Provisioning

Comment 4 Bryan Kearney 2016-08-10 19:15:49 UTC
Upstream bug component is Search

Comment 5 Bryan Kearney 2016-08-10 20:16:54 UTC
Upstream bug component is Provisioning

Comment 6 Bryan Kearney 2016-08-10 22:16:30 UTC
Upstream bug component is Search

Comment 7 Bryan Kearney 2016-09-26 08:14:38 UTC
Upstream bug assigned to szadok@redhat.com

Comment 8 Bryan Kearney 2016-09-26 08:14:42 UTC
Upstream bug assigned to szadok@redhat.com

Comment 9 Bryan Kearney 2016-09-26 12:14:51 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/14375 has been resolved.

Comment 10 Stanislav Tkachenko 2017-06-07 18:05:44 UTC
Verified on Satellite 6.3 Snap 1.0:
* katello-3.4.0-3.el7sat.noarch
* foreman-1.15.0-1.el7sat.noarch
* satellite-6.3.0-15.0.beta.el7sat.noarch

Searchbox is present, search criteria works correctly.

Comment 11 Stanislav Tkachenko 2017-06-07 18:08 UTC
Created attachment 1285862 [details]
Screenshot with verification

Comment 14 pm-sat@redhat.com 2018-02-21 16:54:17 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.